.divider:after,
.divider:before {
content: "";
flex: 1;
height: 1px;
background: #eee;
}
.h-custom {
height: calc(100% - 73px);
}
@media (max-width: 450px) {
.h-custom {
height: 100%;
}
}
svg.block.h-9.w-auto {
    width: 100px !important;
}
#score-meter {
    text-align: center;
    margin-top: 20px;
}
div#borrowerSearchResults {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
.meter-outer {
    width: 250px;
    height: 125px;
    background: conic-gradient(
        #ff9900 0deg 60deg,
        #00cc00 60deg 120deg,
        #ff0000 120deg 180deg
        
    );
    border-radius: 250px 250px 0 0;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}

.meter-inner {
    width: 200px;
    height: 100px;
    background: #fff;
    border-radius: 200px 200px 0 0;
    position: absolute;
    top: 25px;
    left: 25px;
}

#needle {
    width: 4px;
    height: 110px;
    background: black;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform-origin: bottom center;
    transform: rotate(-90deg);
    transition: transform 1.5s ease-out;
}

#meter-label {
    font-size: 18px;
    margin-top: 15px;
}
